
.access0 {
    background-color: #ffffff;  /* White */
    color: #666666;
}
.access0 h1, .access0 h2 {
    color: #444444;
}
.access1 {
    background-color: #ffffff;  /* White */
    color: #000099; /* Blue */
}
.access2 {
    background-color: #000000;  /* Black */
    color: #ffffff; /* White */
}
.access3 {
    background-color: #000000;  /* Black */
    color: #ffff00; /* Yellow */
}
.access4 {
    background-color: #0000ff;  /* Blue */
    color: #ffffff; /* White */
}
.access5 {
    background-color: #0000ff;  /* Blue */
    color: #ffff00; /* Yellow */
}
.access6 {
    background-color: #cccccc;  /* light Gray */
    color: #000000;  /* Black */
}
.access7 {
    background-color: #ffffcb;  /* light Yellow */
    color: #000000;  /* Black */
}
.access8 {
    background-color: #9a99ff;  /* light Blue */
    color: #000000;  /* Black */
}
.access9 {
    background-color: #99ff99;  /* light Green */
    color: #000000;  /* Black */
}
.access10 {
    background-color: #99ffff;  /* light Cyan */
    color: #000000;  /* Black */
}
.access11 {
    background-color: #ff99ff;  /* light Magenta */
    color: #000000;  /* Black */
}
